(function($){
	"use strict";
	
	$(window).on('elementor/frontend/init', function () {
		
        elementorFrontend.hooks.addAction('frontend/element_ready/vedhak_elementor_testimonial.default', function(){
	       
	        $(".ova-testimonial .slide-testimonials").each(function(){

		        var owlsl 		= $(this) ;
		        var owlsl_ops 	= owlsl.data('options') ? owlsl.data('options') : {};
		        
		        var isRTL = $('body').hasClass('rtl');

		        var responsive_value = {
		            0:{
		              	items:1,
		            },
		        };
		        
		        owlsl.owlCarousel({
		          	autoWidth: owlsl_ops.autoWidth,
		          	margin:0,
		          	items: 1,
		          	loop: owlsl_ops.loop,
		          	autoplay: owlsl_ops.autoplay,
		          	autoplayTimeout: owlsl_ops.autoplayTimeout,
		          	thumbs: owlsl_ops.thumbs,
		          	dots:owlsl_ops.dots,
		          	nav:owlsl_ops.nav,
		          	autoplayHoverPause: owlsl_ops.autoplayHoverPause,
		          	slideBy: owlsl_ops.slideBy,
		          	smartSpeed: owlsl_ops.smartSpeed,
		          	rtl: isRTL,
		          	navText:[
		          		'<i class="ovaicon ovaicon-back-2"></i>',
		          		'<i class="ovaicon ovaicon-next-4"></i>',
		          	],
		          	responsive: responsive_value,
		        });

		      	/* Fixed WCAG */
				owlsl.find(".owl-nav button.owl-prev").attr("title", "Previous");
				owlsl.find(".owl-nav button.owl-next").attr("title", "Next");
				owlsl.find(".owl-dots button").attr("title", "Dots");

		    });
	    	
        });
        
   });

})(jQuery);