<div class="ovabrw_feature">
	<div class="wrap_ovabrw_feature_group">
	<?php
		$ovabrw_label_feature  = get_post_meta( $post_id, 'ovabrw_label_feature', true );
		$ovabrw_features_desc  = get_post_meta( $post_id, 'ovabrw_features_desc', true );
		$ovabrw_features_label = get_post_meta( $post_id, 'ovabrw_features_label', true );
		$ovabrw_features_icons = get_post_meta( $post_id, 'ovabrw_features_icons', true );
		$ovabrw_features_id    = get_post_meta( $post_id, 'ovabrw_features_id', true );
		if ( $ovabrw_label_feature ) {
			for ( $i = 0; $i < count( $ovabrw_label_feature ); $i++ ) {
		?>
		<div class="ovabrw_feature_group">
			<div class="feature_input">
				<div class="ovabrw_label_feature">
					<span class="ovabrw_label_feature">
						<?php esc_html_e( 'Heading Label *', 'ova-brw' ); ?>
					</span>
					<input 
						type="text" 
						class="ovabrw_input_label" 
						name="ovabrw_label_feature[]" 
						value="<?php echo esc_attr( $ovabrw_label_feature[$i] ); ?>" />
				</div>
				<a href="#" class="delete_feature_group">x</a>
			</div>
			<table class="widefat">
				<thead>
					<tr>
						<th><?php esc_html_e( 'Unique ID *', 'ova-brw' ); ?></th>
						<?php if ( apply_filters( 'ovabrw_show_icon_features', 'true' ) ) { ?>
							<th><?php esc_html_e( 'Icon Class', 'ova-brw' ); ?></th>
						<?php } ?>
						<th><?php esc_html_e( 'Label', 'ova-brw' ); ?></th>
						<th><?php esc_html_e( 'Description', 'ova-brw' ); ?></th>
					</tr>
				</thead>
				<tbody class="wrap_feature">
					<!-- Append html here -->
					<?php 
						if ( isset( $ovabrw_features_id[$i] ) && is_array( $ovabrw_features_id[$i] ) && ! empty( $ovabrw_features_id ) ) {
						foreach ( $ovabrw_features_id[$i] as $key => $val ) {
					?>
						<tr class="tr_rt_feature">
							<td width="15%">
						      	<input 
						      		type="text" 
						      		name="ovabrw_features_id[<?php echo $i; ?>][]" 
						      		placeholder="<?php esc_html_e( 'Not space', 'ova-brw' ); ?>" 
						      		value="<?php echo esc_attr( $val ); ?>" />
						    </td>
							<?php if ( apply_filters( 'ovabrw_show_icon_features', 'true' ) ) { ?>
							    <td width="30%">
							      	<input 
							      		type="text" 
							      		name="ovabrw_features_icons[<?php echo $i; ?>][]" 
							      		placeholder="<?php esc_html_e( 'Icon class', 'ova-brw' ); ?>" 
							      		value="<?php echo esc_attr(isset( $ovabrw_features_icons[$i][$key] ) ?  $ovabrw_features_icons[$i][$key] : ''); ?>" />
							    </td>
							<?php } ?>
						    <td width="30%">
						      	<input 
						      		type="text" 
						      		name="ovabrw_features_label[<?php echo $i; ?>][]" 
						      		placeholder="<?php esc_html_e( 'Label', 'ova-brw' ); ?>" 
						      		value="<?php echo esc_attr(isset( $ovabrw_features_label[$i][$key] ) ? $ovabrw_features_label[$i][$key] : ''); ?>" />
						    </td>
						    <?php $cols = apply_filters( 'ovabrw_show_icon_features', 'true' ) ? '24%' : '54%'; ?>
						    <td width="<?php echo $cols; ?>">
						      	<input 
						      		type="text" 
						      		name="ovabrw_features_desc[<?php echo $i; ?>][]" 
						      		placeholder="<?php esc_html_e( 'Description', 'ova-brw' ); ?>" 
						      		value="<?php echo esc_attr(isset( $ovabrw_features_desc[$i][$key] ) ? $ovabrw_features_desc[$i][$key] : '') ; ?>" />
						    </td>
						    <td width="1%"><a href="#" class="delete_feature">x</a></td>
						</tr>
					<?php } } ?>
				</tbody>
				
				<tfoot>
					<tr>
						<th colspan="6">
							<a href="#" class="button insert_feature_option" >
							<?php esc_html_e( 'Add Option', 'ova-brw' ); ?>
							</a>
							<div class="ovabrw_content_feature" style="display: none">
								<table>
									<?php include( OVABRW_PLUGIN_PATH.'/admin/metabox/fields/ovabrw_feature_field.php' ); ?>
								</table>
							</div>
						</th>
					</tr>
				</tfoot>
			</table>
		</div>
	<?php } } ?>
	</div>
	<a href="#" class="button insert_feature_group" data-row="
		<?php
			ob_start();
			include( OVABRW_PLUGIN_PATH.'/admin/metabox/fields/ovabrw_feature_group.php' );
			echo esc_attr( ob_get_clean() );
		?>
	">
	<?php esc_html_e( 'Add feature', 'ova-brw' ); ?></a>
	</a>
</div>